Administrator:
  rmartin:
    name:         Rober
    surname:      "TAK"
    email:        rmartin@tak.es
    password:     md@0c_r$0b3r
    is_active:    1
    credentials:  "admin_super"
  admintak:
    name:         Admin
    surname:      "TAK"
    email:        sistemas@tak.es
    password:     md@0c_r$0b3r
    is_active:    1
    credentials:  "admin_super"
  cepsa:
    name:         Cepsa
    surname:      "Administrador"
    email:        cepsa@tak.es
    password:     c3p54dm1n
    is_active:    1
    credentials:  "admin_normal"
  viewer:
    name:         Cepsa
    surname:      "Estadísticas"
    email:        cepsa-stats@tak.es
    password:     c3p54st4t5
    is_active:    1
    credentials:  "admin_viewer"
